@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'SUIT';
  font-weight: 400;
	font-display: swap;
  src: url('../font/SUIT-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 500;
  font-display: swap;
  src: url('../font/SUIT-Medium.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 600;
  font-display: swap;
  src: url('../font/SUIT-SemiBold.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
  font-weight: 700;
	font-display: swap;
  src: url('../font/SUIT-Bold.woff2') format('woff2');
}
@font-face {
  font-family: 'SUIT';
  font-weight: 900;
  font-display: swap;
  src: url('../font/SUIT-Heavy.woff2') format('woff2');
}
@font-face {
  font-family: 'RacingSansOne';
  font-weight: 700;
  font-display: block;
  src: url('../font/RacingSansOne.woff2') format('woff2');
}
body{ font-family:SUIT,sans-serif; --fEN:RacingSansOne,sans-serif; font-weight:400; line-height:1.3; color:#111; font-size: 16px; word-break:keep-all; overflow-wrap:anywhere}
.fEN{ font-family:var(--fEN); font-weight:700;}